<template>
  <PageTitle>AccountsView</PageTitle>
  <h1>Detail</h1>
</template>

<script>
import PageTitle from "./atoms/PageTitle.vue";

export default {
  components: { PageTitle },
  data() {
    return {};
  },
};
</script>

<style lang="scss"></style>
